@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');

.slideshow {
    position: relative;
    width: 100vw;
    height: 680px;
    overflow: hidden;
}

.slideshow-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background: no-repeat 50% 50%;
    background-size: cover;
    -webkit-animation-name: kenburns-2;
    animation-name: kenburns-2;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    opacity: 1;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.slideshow-image2 {
    width: 100%;
    height: 100%;
    background: no-repeat 50% 50%;
    background-size: cover;
}

.slideshow-image:nth-child(1) {
    -webkit-animation-name: kenburns-2;
    animation-name: kenburns-2;
    z-index: 3;
}

.slideshow-image:nth-child(2) {
    -webkit-animation-name: kenburns-2;
    animation-name: kenburns-2;
    z-index: 2;
}

.slideshow-image:nth-child(3) {
    -webkit-animation-name: kenburns-3;
    animation-name: kenburns-3;
    z-index: 1;
}

.slideshow-image:nth-child(4) {
    -webkit-animation-name: kenburns-4;
    animation-name: kenburns-4;
    z-index: 0;
}

@-webkit-keyframes kenburns-1 {
    0% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    1.5625% {
        opacity: 1;
    }

    23.4375% {
        opacity: 1;
    }

    26.5625% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    98.4375% {
        opacity: 1;
        -webkit-transform: scale(1.21176);
        transform: scale(1.21176);
    }

    100% {
        opacity: 1;
    }
}

@keyframes kenburns-1 {
    0% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    1.5625% {
        opacity: 1;
    }

    23.4375% {
        opacity: 1;
    }

    26.5625% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    98.4375% {
        opacity: 1;
        -webkit-transform: scale(1.21176);
        transform: scale(1.21176);
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes kenburns-2 {
    23.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    26.5625% {
        opacity: 1;
    }

    35.4375% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    51.5625% {
        opacity: 1;
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@keyframes kenburns-2 {
    23.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    26.5625% {
        opacity: 1;
    }

    35.4375% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    51.5625% {
        opacity: 1;
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@-webkit-keyframes kenburns-3 {
    48.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    51.5625% {
        opacity: 1;
    }

    73.4375% {
        opacity: 1;
    }

    76.5625% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@keyframes kenburns-3 {
    48.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    51.5625% {
        opacity: 1;
    }

    73.4375% {
        opacity: 1;
    }

    76.5625% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}

@-webkit-keyframes kenburns-4 {
    73.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    76.5625% {
        opacity: 1;
    }

    98.4375% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes kenburns-4 {
    73.4375% {
        opacity: 1;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    76.5625% {
        opacity: 1;
    }

    98.4375% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

html {
    font-size: 16px;
}

body {
    margin: 0;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #898989;
}

header {
    position: fixed;
    width: 100%;
    text-align: center;
    font-size: 1rem;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 999;
    background: transparent !important
}

header.sticky {
    background: #ffffff !important;
}

nav.bg-light {
    background: transparent !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(../images/icon-navbar.png);
}

.navbar-light .navbar-toggler {
    border: 0;
}

header.sticky nav.bg-light,
header.sticky {
    background: #ffffff !important;
}

body p strong {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

h1 {
    font-weight: 700;
    color: #292929;
    font-size: 2rem;
    text-transform: uppercase;
}

h2 {
    font-size: 1.25rem;
    font-weight: 700;
    color: #292929;
}

p {
    margin-bottom: 0;
    font-size: 1rem;
}

a,
a:link {
    color: #158b2e;
}

a:hover {
    color: #15b938;
    text-decoration: none;
}

.bb-dashed {
    border-bottom: 1px dashed #606060;
}

.navbar {
    position: absolute;
    top: 0;
    z-index: 11;
    width: 100vw;
    padding-right: 8vw;
}

.navbar-toggler {
    z-index: 12;
    padding: 0.1rem 0.55rem;
}

.navbar-nav li a:hover {
    color: #15b938 !important;
}

.navbar ul li {
    padding: 1rem 1.3rem;
}

.navbar ul li a.nav-link {
    font-weight: 700;
    font-size: 1.25rem;
    text-transform: uppercase;
    font-size: 0.825em;
    color: #077307;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
    color: #15b938;
}

.navbar-brand img {
    margin-left: 30px;
    max-width: 300px;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.sticky .navbar {
    padding-top: 0;
    padding-bottom: 0;
}

.sticky .navbar-brand img {
    max-width: 130px;
}

.full-height {
    height: 100vh;
    position: relative;
}

.full-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.slider-text {
    position: absolute;
    z-index: 9;
    top: 40vh;
    width: 100%;
}

.slider-text h1 {
    font-size: 3.75rem;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
}

.slider-text p {
    text-align: right;
    color: #ffffff;
    text-shadow: 2px 2px 5px #848484;
    line-height: 2rem;
}

.mastheadbg {
    width: 100%;
    padding: 150px 0;
    position: relative;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.about-us {
    background: url(../images/header-about-us.jpg) no-repeat center;
    background-size: cover;
}

.productpage {
    background: url(../images/header-product.jpg) no-repeat center;
    background-size: cover;
}

.services {
    background: url(../images/header-services.jpg) no-repeat center;
    background-size: cover;
}

.contact {
    background: url(../images/header-contact.jpg) no-repeat center;
    background-size: cover;
}

.mastheadbg h1 {
    font-size: 3.75rem;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
}

p.highlight {
    font-size: 1.3rem;
    color: #898989;
    font-weight: 300;
}

p.highlight strong {
    color: #292929;
}

a.btn-adasfa,
.btn-adasfa {
    background: #158b2e;
    color: #ffffff;
    margin: 15px 0;
}

.btn-adasfa:hover {
    background: #1db13c;
    color: #ffffff;
}

.product-item {
    position: relative;
    z-index: 0;
    background-size: contain;
}

.product-item img {
    width: 100%;
}

.product-item .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(35, 46, 53, 0.65);
    z-index: 5;
    opacity: 0;
    transition: opacity 0.3s ease-in;
}

.product-item .overlay:hover {
    opacity: 1;
}

.product-item a.overlay {
    text-decoration: none;
}

.product-item h4 {
    background: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 1.125rem;
    text-transform: uppercase;
    color: #077307;
    padding: 15px;
    margin: 0;
}

.products a h2:hover {
    color: #15b938;
}

ul.product-lists {
    padding-left: 0;
    list-style: none;
}

ul.product-lists li {
    margin-bottom: 10px;
}

ul.bullets {
    margin-top: 10px;
    padding-left: 10px;
    list-style: disc;
}

ul.bullets li {
    margin-left: 10px;
}

.productbox a {
    display: block;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
}

.productbox img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.productbox img:hover {
    transform: scale(1.1);
}

.certificates {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.certificates > div {
    width: 180px;
}

.certificates span {
    display: block;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
}

.service-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.title img {
    margin-right: 50px;
}

.title h2 {
    align-items: baseline;
}

.productbar {
    background: #158b2e;
}

.productbar h1 {
    color: #ffffff;
    margin: 0;
    padding: 0.8rem 1.5rem;
}

.product-nav {
    background: #349d4a;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    padding: 0.8rem 1.5rem;
    cursor: pointer;
}

#submenu .nav-link {
    padding: 7px 0;
    align-items: center;
    color: #898989;
}

#submenu .nav-link.active,
#submenu .nav-link:hover {
    color: #444444;
}

.subproducts h2 {
    font-size: 1.75rem;
}

.dropbox {
    position: relative;
}

.product-dropdown {
    background: #158b2e;
    width: 280px;
    position: absolute;
    right: 15px;
    padding: 15px 0;
    z-index: 99;
}

.product-dropdown a {
    color: #ffffff;
    display: block;
    padding: 7px 30px;
}

.product-dropdown a:hover {
    background: #349d4a;
}

footer {
    background: #0c6d21;
    color: #ffffff;
}

footer h4 {
    font-size: 1.125rem;
    font-weight: 700;
    text-transform: uppercase;
}

.biz-reg {
    font-size: 12px;
    color: white;
}

.copyright {
    background: #084615;
    padding: 15px 0;
    text-align: center;
    font-size: 0.875rem;
}

@media(max-width:991px) {

    html,
    body {
        font-size: 14px;
    }

    nav.bg-light {
        background: #ffffff !important;
    }

    .navbar ul li {
        padding: 3px 20px;
    }
}


@media(max-width: 767px) {

    html,
    body {
        font-size: 12px;
    }

    .navbar-brand img {
        margin-left: 0;
        max-width: 100px;
    }

    .sticky .navbar-brand img {
        max-width: 90px;
    }

    .slideshow {
        height: 50vh;
    }

    .slider-text {
        top: 25vh;
    }

    .slider-text h1 {
        font-size: 2rem;
    }

    .mainbox {
        padding-top: 50px;
    }

    .mastheadbg {
        padding: 90px 0;
    }

    .services {
        margin-bottom: 40px;
    }

    .productbar h1 {
        font-size: 1.5rem;
        line-height: 30px;
    }
}
